@font-face 
{
	font-family: 'KnulBold';
	src: url('fonts/Knul_Bold-webfont.eot');
	src: local('?'), url('fonts/Knul_Bold-webfont.woff') format('woff'), url('fonts/Knul_Bold-webfont.ttf') format('truetype'), url('fonts/Knul_Bold-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
///////////////////
////////////UTILITY
///////////////////
*/
ul, ol, dl, li
{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
h1, h2, h3, h4, h5, h6, p
{
	margin-top: 0;	 
	padding: 0;
}
a img
{
	border: none;
}
a:link, a:visited
{
	color:#fff;
	text-decoration: none; 
}
a:hover, a:active, a:focus
{
	text-decoration: underline;
	color:#fff;
}
.clear 
{
    clear:both;
    line-height:0;
}
.marg25
{
	height:5px;
}

/*
///////////////////
////////////TEMPLATE
///////////////////
*/
body
{
	font: 100%/1.4 Helvetica, Verdana, Arial,  sans-serif;		
	background-color: #fff;    
	margin: 0px;
	padding: 0px;
	height:100%;
}
.container
{	
	display: block;
	margin: 0 auto;
	background: #fff;		
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	width:1000px;
	height: 100%;	
}

.header
{
	height: 100%;
	width:100%;	
	//background:url('images/airtextbanner.png') ;
	background: #4ac0fc;
	background-image: linear-gradient(bottom, rgb(168,225,253) 13%, rgb(74,193,252) 78%);
	background-image: -o-linear-gradient(bottom, rgb(168,225,253) 13%, rgb(74,193,252) 78%);
	background-image: -moz-linear-gradient(bottom, rgb(168,225,253) 13%, rgb(74,193,252) 78%);
	background-image: -webkit-linear-gradient(bottom, rgb(168,225,253) 13%, rgb(74,193,252) 78%);
	background-image: -ms-linear-gradient(bottom, rgb(168,225,253) 13%, rgb(74,193,252) 78%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.13, rgb(168,225,253)),
		color-stop(0.78, rgb(74,193,252))
	);
	border-radius:10px;	
	-moz-box-shadow: 0px 8px 10px #262626;
	-webkit-box-shadow: 0px 8px 10px #262626;
	box-shadow: 0px 0px 8px #262626;
	margin-top:10px;
}

.header h1
{
	font: 100%/1.4 KnulBold; 
	font-size:3em;	
	padding-top: 25px;
	margin-left:25px;	
	margin-bottom:0;
}
.header h2
{	
	font: 100%/1.4 KnulBold; 
	font-size: 1.5em;	
	margin-top:0;
	padding-bottom: 15px;
	margin-left:25px;	
}

.header .nav
{			
	font: 100%/1.4 Helvetica, Verdana, Arial,  sans-serif;
	color:#fff;	
	background: #3880d1;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
}
.footer .nav 
{
	color:#fff;	
	background: #3880d1;
	border-radius:10px;
	-moz-box-shadow: 0px 8px 10px #262626;
	-webkit-box-shadow: 0px 8px 10px #262626;
	box-shadow: 0px 0px 8px #262626;
}
.nav .link
{ 
	padding-top: 10px;	
	padding-left:25px;
	position:float;
	float:left;
	margin-right: 5px;
	
}
.nav .selectedlink a
{ 
	padding-top: 10px;	
	padding-left:25px;
	position:float;
	float:left;
	margin-right: 5px;
	font-weight:900;
	color:#262626;
}

.nav .sociallink
{
	margin-top: 10px;
	margin-bottom: 10px;
	float:right;
	margin-right: 10px;		
}
.nav .sociallink .fbIMG 
{	
	background:url('images/social_small.png') -40px 0px;	
	height:20px;
	width:20px;	
}
.nav .sociallink .twitterIMG 
{
	background:url('images/social_small.png') -20px 0px;	
	height:20px;
	width:20px;
}
.nav .sociallink .rssIMG 
{
	background:url('images/social_small.png') 0px 0px;
	height:20px;
	width:20px;
}
.nav .sociallink .mobileIMG
{
	background:url('images/social_small.png') -60px 0px;
	height:20px;
	width:20px;
}
.nav .sociallink .andyIMG
{
	background:url('images/social_small.png') -80px 0px;
	height:20px;
	width:20px;
}
.nav .sociallink .suIMG
{
	background:url('images/social_small.png') -100px 0px;
	height:20px;
	width:20px;
}
.nav .sociallink .suIMG:hover
{
	background:url('images/social_small.png') -100px 20px;
}
.nav .sociallink .andyIMG:hover
{
	background:url('images/social_small.png') -80px 20px;
}
.nav .sociallink .mobileIMG:hover
{
	background:url('images/social_small.png') -60px 20px;
}

.nav .sociallink .fbIMG:hover
{
	background:url('images/social_small.png') -40px 20px;
}
.nav .sociallink .twitterIMG:hover
{
	background:url('images/social_small.png') -20px 20px;
}
.nav .sociallink .rssIMG:hover
{
	background:url('images/social_small.png') 0px 20px;
}
.footer .nav .bubble
{	
	margin-top: 15px;
	margin-bottom: 15px;	
	float:right;
	margin-right: 10px;
	height:125px;
	width:125px;
	background: url('images/bubbles.png');
}
.footer .nav .bubble:hover a
{
	text-decoration:underline;
}
.footer .nav .bubble .text
{
	height:50px;
	margin-top:-78px;	
	text-align: center;
}
.footer .nav .bubble a, .footer .nav .bubble a:visited
{		 
	font-size:0.9em;
	font-weight:700;
	color:#262626;
}

.copyright
{
	font: 100%/1.4 KnulBold; 
	font-size: 0.9em;
	margin: 0 auto;
	display:block;
	width:1000px;
	text-align:center;
}

/*
///////////////////
///////////FORECAST 
///////////////////
*/
.page
{		
	padding-top: 10px;
	padding-bottom: 10px;		
}

.LHS
{
	position:float;
	float:left;
	margin-left:25px;
	width:655px;
	margin-top:5px;
}

.mapcontainer
{	
	height:559px;
	width: 1000px;
	border:thin solid #000;
	margin-bottom: 15px;
}

button.airtext_button_gap  {
background:none; 
border:none;
background-color:white;
color:black;
padding:0px 0px 0px 0px;
font-style: normal;
font-variant: normal;
font-weight: bold;
font-family: Verdana, Geneva, Arial, sans-serif;
font-size: 11px;
margin:0;
height:16px;
width:350px;
cursor: default;
}

button.airtext_day_button  {
background:none; 
border:none;
background-color:white;
color:rgb(56,128,209);
padding:0px 0px 0px 0px;
border-top: 1px solid black;
border-left: 1px solid black;
border-right: 1px solid black;
font-style: normal;
font-variant: normal;
font-weight: normal;
font-family: Verdana, Geneva, Arial, sans-serif;
font-size: 11px;
margin:0;
height:20px;
width:83px;
cursor: pointer;
}

button.airtext_zoom_button  {
background:none; 
border:none;
background-color:white;
color:rgb(56,128,209);
padding:0px 0px 0px 0px;
border-bottom: 1px solid black;
border-left: 1px solid black;
border-right: 1px solid black;
font-style: normal;
font-variant: normal;
font-weight: normal;
font-family: Verdana, Geneva, Arial, sans-serif;
font-size: 11px;
margin:0;
height:20px;
width:170px;
cursor: pointer;
}


button.airtext_day_button.selected {
background-color:rgb(56,128,209);
color:white;
font-weight: bold;
outline:none;
  }

button.airtext_poll_button  {
background:none; 
border:none;
background-color:white;
color:rgb(56,128,209);
padding:0px 0px 0px 0px;
border-top: 1px solid black;
border-left: 1px solid black;
border-right: 1px solid black;
font-style: normal;
font-variant: normal;
font-weight: normal;
font-family: Verdana, Geneva, Arial, sans-serif;
font-size: 11px;
margin:0;
height:20px;
width:72px;
cursor: pointer;
}

button.airtext_poll_button.selected {
background-color:rgb(56,128,209);
color:white;
font-weight: bold;
outline:none;
  }

.olPopupContent
{
	margin: 0 !important;
	padding: 0 !important;
}

.RHS
{
	position:float;
	float:right;	
	margin-right:25px;	
	width:250px;
	color:#262626;
	margin-top:5px;
}

.boxheading
{
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	background:#3880d1;
	width:inherit;
	color:#fff;
	font-weight: 700;
}
.RHS .box
{	
	background:#efefef;
	width:inherit;			
	margin-bottom:10px;
}
.RHS .box .scroll
{
	height:200px;
	overflow-y:scroll;
	overflow-x:hidden;	
	border-top: thin solid #aaaaaa;
}
.RHS .box .text, .timeline .text
{
	color:#262626;
	position:float;
	float:left;	
}
.RHS .box .opacitySlider
{
	width: 200px;
	margin:0 auto;
}
.scroll img, .scroll .text
{
	position:float;
	float:left;			
	font-size:13px;
	font-weight: 700;	
}
.scroll .row
{
	height: 35px;
	background:#efefef;
	border-bottom: thin solid #aaaaaa;	
	padding-top: 5px;
	padding-bottom: 5px;
}
.scroll .row .selected
{
	background: #efefef;	
}
.scroll .row:hover, .scroll .row:hover a
{
	background: #262626;
	color:#fff;
	text-decoration:none;
}

.RHS .twitterbox
{
	background: #3880d1;
}

.widebox
{
	background:#efefef;
	width: 950px;
	margin-left:25px;
	margin-bottom:10px;
	text-align:center;
	padding-top:0px;
	padding-bottom:10px;
}
.wideheading
{
	width: 950px;
	margin-left:25px;	
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	background:#3880d1;	
	color:#fff;
	font-weight: 700;
}
.halfbox
{
	float:left;
	background:#efefef;
	width: 463px;
	margin-left:25px;
	margin-bottom:10px;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
.halfheading
{
	float:left;
	width: 463px;
	margin-left:25px;	
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	background:#3880d1;	
	color:#fff;
	font-weight: 700;
}
.widetwitter
{
	background: #3880d1;
	width: 950px;
	margin-left:25px;
}
.temptext
{
	text-align:left;
	float:left;
	width: 65px;
	margin-left: 73px;
}

/*//////////////////////
///////////////PAGES
/////// */

.page .pagetext
{
	color:#262626;
	padding-left: 25px;
	padding-right: 25px;
}
.page .pagetext h1, .page .LHS h1
{
	margin-top: 20px;
	font-weight: 900;
	margin-bottom: 20px;
	border-bottom: thin solid #cccccc;	
	width:inherit;	
}
.page .pagetext h1 a:hover, .page .LHS h1 a:hover
{
	color:#262626;
	text-decoration:none;
}
.page .pagetext a:link, .page .pagetext a:visited, .page .LHS a:link, .page .LHS a:visited, .helpScroll a
{
	color: #3880D1;	
	font-weight:bold;
}

.page .pagetext a:hover, .page .pagetext a:focus
{
	text-decoration: underline;
}
.page .pagetext ul li, .helpScroll ul li
{	
	list-style-type: circle; 
	margin-left: 25px;
}
.page .pagetext .column
{
	width:300px;
	margin:5px;
	margin-top: 15px;
	margin-bottom:15px;
	position:float;
	float:left;
	text-align:justified;
	border: thin solid #cccccc;	
}
.page .pagetext .column .text
{
	padding:10px;
	border-top: thin solid #cccccc;
}
.page .pagetext .column .moderate h1
{
	background: #eeee00;
}
.page .pagetext .column .high h1
{
	background: #ee3300;
}
.page .pagetext .column .very h1
{
	background: #dd0000;
}
.page .pagetext .column h1
{
	margin:0;
	text-align:center;
	font-size:20px;
	-moz-box-shadow: 0px 8px 10px #aaaaaa;
	-webkit-box-shadow: 0px 8px 10px #aaaaaa;
	box-shadow: 0px 0px 8px #aaaaaa;
	border:0;
}
.newsbreak
{
	border-bottom:thin dashed #cccccc;
	margin: 20px;
}
.partners img
{
	position:float;
	float:right;
}
.partners .text
{	
	position:float;
	float:left;
}

fieldset
{
border: 1px solid #3880D1;

}

fieldset .formsplit
{
border: 1px solid #3880D1;

}

fieldset .hitop
{
border: 0px
}


fieldset .hibtm
{
border: 0px
}

.airTEXTTable {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 0px 0px 0px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.airTEXTTable table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}

.airTEXTTable tbody tr:nth-child(odd){ background-color:#dddddd; }
.airTEXTTable tbody tr:nth-child(even)    { background-color:#ffffff; }

.airTEXTTable tbody td{
	vertical-align:center;
	border:0px solid #000000;
	border-width:0px 0px 0px 0px;
	text-align:left;
	padding:6px;
	font-size:14px;
	font-family:Verdana, Geneva, Arial, sans-serif;
	font-weight:bold;
	color:#000000;
}

.airTEXTTable thead td{
	background-color:#3880D1;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 0px 0px;
	font-size:11px;
	line-height:25px;
	font-family:Verdana, Geneva, Arial, sans-serif;
	font-weight:bold;
	color:#ffffff;
}

.airTEXTTable tfoot td{
	background-color:#ffffff;
	border:0px solid #000000;
	border-width:0px 0px 0px 0px;
	text-align:right;
	font-size:9px;
	font-family:Verdana, Geneva, Arial, sans-serif;
	font-weight:bold;
	color:#999999;
}


	
IMG.bulletin_rowheader {
    margin-left: 10px}	

IMG.bulletin_day1 {
    margin-left: 10px}

IMG.bulletin_day2 {
    margin-left: 10px;}
	
IMG.bulletin_day3 {
    margin-left: 10px;}
	
#locationdrop{
	width: 430px;
	height: 30px;
	font-size:16px;
	font-family:Verdana, Geneva, Arial, sans-serif;
	font-weight:bold;
	}
	
#RegionSelector{
	width: 200px;
	height: 40px;
	font-size:20px;
	font-family:Verdana, Geneva, Arial, sans-serif;
	font-weight:bold;
	}

	.BulletinTempText{
		font-size:20px;
		font-family:Verdana, Geneva, Arial, sans-serif;
		font-weight:bold;
		color:#ffffff;
	}

	
	.dayheaderindent{
	display: block;
	height: 40px;
	width: 125px;
	float:left;
	background-color:#ffffff;
	}
	.dayheader{
		display: block;
	height: 40px;
	width: 278px;
	font-size:18px;
	text-align: center;
	line-height: 40px;
	font-family:Verdana, Geneva, Arial, sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	float:left;
	background-color:#3880D1;
	}

	.daygap{
	display: block;
	height: 50px;
	width: 17px;
	float:left;
	background-color:#ffffff;
	}
	
	
	.updatelabel {
	display: block;
	height: 25px;
	width: 278px;
	font-size:9px;
	text-align: center;
	font-family:Verdana, Geneva, Arial, sans-serif;
	font-weight:bold;
	float:left;
	color:#999999;
	background-color:#ffffff;
	}
	
	.downloadpdf {
		display: block;
	height: 25px;
	width: 278px;
	font-size:16px;
	text-align: center;
	line-height: 25px;
	font-family:Verdana, Geneva, Arial, sans-serif;
	font-weight:bold;
	float:left;
	background-color:#ffffff;
	}
	
a.downloadpdf:link, a.downloadpdf:visited
{
	color:#000;
	text-decoration: none; 
}

a.downloadpdf:hover,a.downloadpdf:active,a.downloadpdf:focus
{
	text-decoration: underline;
	color:#000;
}
	
	#headeralert{
		display: block;
		width: 1000px;
		color: white;
		text-decoration: none;
	}

	#headeralert a:hover{
		display: block;
		width: 1000px;
		color: white;
		text-decoration: none;
	}
	
	.noAlertMessage {
		display: block;
		width: 980px;
		text-align: left;
		padding-left: 20px;
		font-family:Verdana, Geneva, Arial, sans-serif;
		font-weight:bold;
		color:#FFFFFF;
		float:left;
		background-color:#61B61B;
	}
	
	#noAlertsHeader{
		height: 60px;
		line-height: 60px;
		font-size:34px;
	}
	
	#noAlertsDesc{
		height: 40px;
		line-height: 40px;
		font-size:24px;
	}
	
	#noAlertsDays{
		line-height: 40px;
		font-size:24px;
	}
	
	#noAlertsUpdate1, #noAlertsUpdate2, #noAlertsUpdate3 {
		font-size:9px;
		color:#dddddd;
		text-align: right;
	}
	
	.zoneNameColumn {
		width: 400px;
	}
	
	.alertColumn {
		width: 200px;
	}
	
	.tablecontainer{
		position: relative;
		width: 100%;
	}
	
	#regiontab{
		width: 100%;
	}
	
	#regiontab tr{
		line-height: normal;	
	}
	
	#boroughtab table{
		width: 100%;
	}
	
	#boroughtab tr{
		line-height: normal;	
	}
